/*程序样式*/
.news-title-sub {
	font-size: 18px;
	color: #0A649E;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
	vertical-align: bottom;
	padding-bottom:5px;
	padding-top:5px;
	font-family:"Microsoft Yahei","微软雅黑";
}
.img_border img{ border:#DFDFDF 1px solid; padding:2px;}
.wenbenkuang {BORDER: #DDDDDD 1px solid; FONT-SIZE: 9pt; color:#666666;font-family:"宋体"; padding:2px;}

/*新闻列表样式开始*/
#NewsList{
	overflow:hidden;
	margin:0px 1px;
}
#NewsList li{
	border-bottom:1px dashed #DDDDDD;
	height:32px;
	line-height:32px;
	background:url(../images/icon_06.jpg) no-repeat 3px center;
	padding-left:15px;
	overflow:hidden;
}
#NewsList li span{
	float:right;
	display:inline;
	color:#999999;
	margin-right:2px;
}
/*新闻列表样式结束*/

/*图片列表开始*/
#Pic {
	text-align: left;
	padding-top: 5px;
}
#Pic ul{
	padding-left:23px;
}
#Pic ul li {
	float: left;
	margin-bottom: 10px;
	height: 181px;
	width: 206px;
	overflow:hidden;
}
#Pic ul li img {
	padding: 2px;
	height: 150px;
	width: 200px;
	border:1px solid #DDDDDD;
}
#Pic ul li p span {
	display: block;
	width: 206px;
	height: 25px;
	line-height: 25px;
	overflow:hidden;
	text-align:center;
}
.line1 {
	border-top: 1px dashed #CCCCCC;
	margin:0px 4px;
}
/*图片列表结束*/


/*分页样式*/
.pages{
font-size:12px;
color:#000000;
line-height:22px;
text-align:center;
margin-top:10px;
}
.pages a{
display:inline-block;
border:1px solid #DDDDDD;
color:#696969;
padding:0px 5px;
margin:0px 2px;
height:22px;
}
.pages a:hover{
display:inline-block;
border:1px solid #DDDDDD;
color:#CC0000;
background-color:#F0F0F0;
padding:0px 5px;
margin:0px 2px;
}
.bg{
display:inline-block;
border:1px solid #DDDDDD;
color:#CC0000;
background-color:#F0F0F0;
padding:0px 5px;
margin:0px 2px;
height:22px;
}

/*次级页面二级菜单*/
#left_nav{
	margin:0px auto;
	width:176px;
	padding-bottom:10px;
}
#left_nav ul{
	overflow:hidden;
}
#left_nav li{
	margin-top:10px;
}
#left_nav li a{
	font-size:14px;
	font-weight:normal;
	color:#333333;
	height:32px;
	line-height:32px;
	display:block;
	background:url(../images/nav.jpg) no-repeat;
	padding-left:50px;
}
#left_nav li a:hover{
	font-size:14px;
	font-weight:normal;
	color:#0A649E;
	height:32px;
	line-height:32px;
	display:block;
	background:url(../images/nav.jpg) no-repeat;
	padding-left:50px;
}
#left_nav li a.hover{
	font-size:14px;
	font-weight:normal;
	color:#0A649E;
	height:32px;
	line-height:32px;
	display:block;
	background:url(../images/nav.jpg) no-repeat;
	padding-left:50px;
}
/*三级栏目*/
#left_nav li ul {
	overflow:hidden;
	margin:0px auto;
	width:170px;
	padding-top:5px;
}
#left_nav li ul li{
	margin-top:0px;
	background:url(../images/dian_07.jpg) left bottom repeat-x;
}
#left_nav li ul li a{
	font-size:12px;
	font-weight:normal;
	color:#464646;
	height:32px;
	line-height:32px;
	display:block;
	background:url(../images/dian1.jpg) 37px center no-repeat;
	padding-left:48px;
}
#left_nav li ul li a:hover {
	font-size:12px;
	font-weight:normal;
	color:#0A649E;
	height:32px;
	line-height:32px;
	display:block;
	background:url(../images/dian1.jpg) 37px center no-repeat;
	padding-left:48px;
}
#left_nav li ul li a.hover {
	font-size:12px;
	font-weight:normal;
	color:#0A649E;
	height:32px;
	line-height:32px;
	display:block;
	background:url(../images/dian1.jpg) 37px center no-repeat;
	padding-left:48px;
}